/* *************************************************************
   RWhois Software

   Copyright (c) 1994 Scott Williamson and Mark Kosters
   Copyright (c) 1996-2000 Network Solutions, Inc.

   See the file LICENSE for conditions of use and distribution.
**************************************************************** */

/* Configuration section */

/* the default server and port */
#define DEFAULT_RWHOIS_SERVER "root.rwhois.net"
#define DEFAULT_RWHOIS_PORT   4321

/* No user serviceable parts inside */

/* What version of the protocol we prefer to speak */
#define SPEC_VERSION          "1.5"
#define IMP_VERSION           "1.6.0"

/* Our implementation line for use by the -rwhois directive */

#define MAXLINE               81
#define CONTROL(char)         (char ^ 0100)
#define ABORT_CHAR            CONTROL('G')
#define STATUS_CHAR           CONTROL('E')
#define CRLF                  "\015\012"
